PDA

View Full Version : SVG and AI files in ezcad



Nick Bacon
09-02-2017, 5:03 AM
Hi guys, I have a couple of questions. I run Adobe Illustrator andcreate svg files to import in my old laser software Maxmarkings 2. This worked very well. I have now had to purchase a new laser that run ezcad.

Firstly my SVG and AI files will not import into ezcad at all. Other ones that were send by the company I purchased the laser from all work, but none of mine. I have tried many different settings but nothing I create in Illustrator CC works.

Second question is that I am trying to run 2.76 of ezcad but get the hardware version error with it. The JCZ card is a genuine 2016 revision one.

Any help would be great.

Gary Hair
09-02-2017, 8:42 AM
AI files must be version 8 or older.

Bill George
09-02-2017, 9:49 AM
Your EzCad control board will only run the software version that came with it, at least that is what I was told.

Gary Hair
09-02-2017, 9:13 PM
Your EzCad control board will only run the software version that came with it, at least that is what I was told.

Close - it will only run with the software compatible with the card but it doesn't necessarily have to come with it.

Bill George
09-04-2017, 2:28 PM
Close - it will only run with the software compatible with the card but it doesn't necessarily have to come with it.

The lady at Ray Fine was wrong, if so what versions can I run Gary.... thanks.

Gary Hair
09-04-2017, 3:22 PM
No idea. I would check with the manufacturer of the software/cards - Beijing JCZ www.bjjcz.com


The lady at Ray Fine was wrong, if so what versions can I run Gary.... thanks.

Nick Bacon
09-22-2017, 8:50 AM
Hi there,

Sorry for not replying sooner but I have not had any notifications.

The control board is a 2017 version, but it will not run 2.76. The manual says nothing. I have contact JCZ but they will not support me as I did not purchase the card directly from them. The company I purchased the laser from in UK DROPSWELL LASER are the worst company I have every dealt with. the lied about original of the laser, delivery was weeks late costing me thousands. It eventually arrived damaged and now I am stuck with old software when I was promised that is would run 2.76 of ezcad.

Bill George
09-22-2017, 8:54 AM
Nick I do not understand the issue? Others on here and including me are using older versions of the software without problems.
I am running 2.12.1 .

Kev Williams
09-22-2017, 12:33 PM
I'm running 2.5.3, and I have a 2.7.6 that I can load that won't run the machine but I've messed with it, and there isn't enough difference between the two to worry about. The very new versions have some useful upgrades as I understand it, like different machine-start options, but what else I'm not sure. They've gone from 2.5.xx to 2.15.xx in only a year, which tells me they're likely issuing a new revision for every little change they make... and I've yet to see the "have you tried out the new EZcad!!" thread yet ;) --all those revisions and nobody notices...

The version you have is fine, and change your AI files to DXF and all will be right with the world (unless AI won't do that?)

John Lifer
09-22-2017, 10:10 PM
2.7.6 should be fine. Export ai to older version or to dxf.